{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hadoop/hadoop-hdfs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hadoop-hdfs_hdfs_buildpaths",
            "desc": "测试hdfs命令的--buildpaths参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_config",
            "desc": "测试hdfs命令的--config参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_daemon_start",
            "desc": "测试hdfs命令的--daemon start参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_daemon_status",
            "desc": "测试hdfs命令的--daemon status参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_daemon_stop",
            "desc": "测试hdfs命令的--daemon stop参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_debug",
            "desc": "测试hdfs命令的--debug参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_help",
            "desc": "测试hdfs命令的--help参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_hostnames",
            "desc": "测试hdfs命令的--hostnames参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_hosts",
            "desc": "测试hdfs命令的--hosts参数"
        },
        {
            "name": "test_hadoop-hdfs_hdfs_loglevel",
            "desc": "测试hfsd命令的--loglevel参数"
        },
        {
            "name": "test_hadoop-hdfs_function_fsck",
            "desc": "测试hdfs命令的fsck功能"
        },
        {
            "name": "test_hadoop-hdfs_function_namenode",
            "desc": "测试hdfs的namenode功能"
        },
        {
            "name": "test_hadoop-hdfs_function_datanode",
            "desc": "测试hdfs的datanode功能"
        },
        {
            "name": "test_hadoop-hdfs_function_balancer",
            "desc": "测试hdfs的balancer功能"
        },
        {
            "name": "test_hadoop-hdfs_function_safemode",
            "desc": "测试hdfs的safemode功能"
        },
        {
            "name": "test_hadoop-hdfs_function_replication",
            "desc": "测试hdfs的replication功能"
        }
    ]
}